body{
    background-color: none;
  }
  .home .home-banner-1{
    
      background-repeat: no-repeat;
      background-size: cover;
      background-position: 100% center;
      min-height: 750px;
      position: relative;
      background-attachment: fixed;
  }
  
  
  .home .home-banner-1{
    /* background-image: linear-gradient(rgba(0, 0, 0, 0.3),
      rgba(0, 0, 0, 0.3)), url(../images/offices-management3.png) */
      background-image: url(../images/offices-management2.png);
  }
  
  .box{
    position: absolute;
    top: 55%;
    left:73%;
    transform: translate(-50%, -50% );
    min-height: 400px;
    width: 55%;
    
    color: white;
    background-color: rgba(0, 0, 0, 0.61);
    /* background-color: #636262; */
  }

  @media (max-width:1000px){
    
    .box{
      
      top: 55%;
      left: 65%;
      transform: translate(-50%, -50% );
      min-height: 400px;
      width: 70%;
      
    } 
    .home .home-banner .home-banner-text h1{
       font-size: 4rem;
        
    }
  } 

  @media (max-width:717px){

    .box{
      
      top: 55%;
      left: 60%;
      width: 80%;
      
    }
 
    .home .home-banner .home-banner-text h1{
       font-size: 3.6rem;
        
    }
  } 

  @media (max-width:540px){

    .box{
      
      top: 55%;
      left: 55%;
      width: 90%;
      
    }
 
  } 

  @media (max-width:455px){

    .box{
      
      top: 55%;
      left: 52%;
      width: 95%;
      
    }
    .home .home-banner .home-banner-text h1{
      font-size: 3.0rem;
       
   }
 
  } 

  @media (max-width:455px){

    .home .home-banner .home-banner-text h1{
      font-size: 2.2rem;
       
   }
 
  } 


.home-banner-text{
    
    padding-top: 50px;
    padding-left: 40px;
    
    
    color: white;
    
}
  
  .home-banner-text h1{
    
      font-size: 4.5rem;
  
  }
  .bggray{
    background-color: #EFEEEE;
  }
  .graytext{
    color: #636262 !important;
  }
  .logogray{
    background-color: #636262 !important;
  }
  .bg-light-gray{
    background-color: #f5f6f7 !important;
  }
 .ptext{
  font-size: 20px;
 }
  
/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
/* section {
  padding: 80px 0;
  overflow: hidden;
} */

.section-bg {
  background-color: #f5f6f7;
}

.section-header {
  text-align: center;
  padding-bottom: 70px;
}

.section-header h2 {
  font-size: 32px;
  font-weight: 700;
  position: relative;
  color: #2e3135;
}

.section-header h2:before,
.section-header h2:after {
  content: "";
  width: 50px;
  height: 2px;
  background: var(--color-primary);
  display: inline-block;
}

.section-header h2:before {
  margin: 0 15px 10px 0;
}

.section-header h2:after {
  margin: 0 0 10px 15px;
}

.section-header p {
  font-size: 20px;
  margin: 0 auto 0 auto;
}


/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
.services .service-item {
  padding: 40px;
  background: #fff;
  height: 100%;
  border: 3px solid #636262;
}
.services .service-item2 {
  padding: 40px;
  background: #fff;
  height: 100%;
  border: 2px solid #636262;
}

.services .service-item .icon {
  width: 48px;
  height: 48px;
  position: relative;
  margin-bottom: 50px;
}



/* .services .service-item .icon:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: #f0f1f2;
  border-radius: 50px;
  z-index: 1;
  top: 10px;
  right: -15px;
  transition: 0.3s;
} */

.borderblack  h3 {
  
  font-weight: 700;
  margin: 0 0 20px 0;
  padding-bottom: 8px;
  padding-left: 8px;
  font-size: 22px;
  position: relative;
  display: inline-block;
  /* border-left: 4px solid #ebebed; */
  
  transition: 0.3s;
  /* border-color: black; */
}
.line{
  margin-top: 2px;
  height: 24px;
  width: 4px;
  background-color: black;
}
.grayline{
  margin-top: 2px;
  height: 24px;
  width: 4px;
  background-color: #636262;
}

.headingline{
  margin-top: 8px;
  height: 38px;
  width: 4.5px;
  background-color: #636262;
}
.grayline{
  margin-top: 2px;
  height: 24px;
  width: 4px;
  background-color: #636262;
}

.services .service-item p {
  line-height: 24px;
  font-size: 16px;
  margin-bottom: 0;
  
}

.services .service-item .readmore {
  margin-top: 15px;
  display: inline-block;
  color: black;
}

.services .service-item:hover .icon:before {
  background: black;
}
.borderwhite h3{
  font-weight: 700;
  margin: 0 0 20px 0;
  padding-bottom: 8px;
  font-size: 22px;
  position: relative;
  display: inline-block;
  border-bottom: 4px solid #ebebed;
  transition: 0.3s;
  border-color: white;
}

/* .services .service-item:hover h3 {
  border-color: black;
} */

.LogoHex1{
  background-color:#111956;
  color:#111956;
}
.LogoHex2{
  background-color:#473939;
  color:#473939;
}

.bgimg{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% center;
  min-height: 250px;
  position: relative;
  background-image: linear-gradient(rgba(0, 0, 0, 0.3),
  rgba(0, 0, 0, 0.3)), url(../images/landlord3.png);
}